package com.yunniu.farming.webadmin.service.impl;

import com.yunniu.farming.config.ReturnResult;
import com.yunniu.farming.webadmin.dao.NoticeReadDao;
import com.yunniu.farming.webadmin.model.NoticeRead;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class NoticeReadServiceImpl {
	
	@Autowired
	private NoticeReadDao mapper;

	/**
	 * 增加
	 * @param item
	 * @return
	 */
	public ReturnResult insertSelective(NoticeRead item){

        int insert = this.mapper.insert(item);
        if(insert > 0){
            return ReturnResult.getSuccessResult(item);
        }
        return ReturnResult.getErrorResult();

	}











	
}
